[class^="section-category"] {
  padding: 80px 0; }

@media (max-width: 767px) {
  [class^="section-category"] {
    padding: 40px 0; } }

.heading-title {
  position: relative;
  z-index: 1; }
  .heading-title .title1 {
    text-transform: uppercase;
    letter-spacing: 5px;
    color: var(--shop-color-main);
    font-weight: 600;
    margin-bottom: 15px; }
  .heading-title .title2 {
    font-size: 42px;
    margin-bottom: 25px; }
  .heading-title .desc {
    margin-bottom: 40px;
    color: rgba(37, 42, 43, 0.6); }
  @media (max-width: 991px) {
    .heading-title .title2 {
      font-size: 30px; }
    .heading-title .desc {
      font-size: 14px; } }
  @media (max-width: 767px) {
    .heading-title .title1 {
      font-size: 12px;
      margin-bottom: 15px; }
    .heading-title .title2 {
      font-size: 22px;
      margin-bottom: 20px; }
    .heading-title .desc {
      margin-bottom: 25px; } }

.breadcrumb-shop {
  background: transparent;
  border: none;
  position: relative; }
  .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows {
    display: flex;
    justify-content: start;
    color: #fff;
    font-size: 15px;
    letter-spacing: 2px; }
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows span {
      font-weight: 600; }
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a {
      color: #fff; }
      .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows a:hover {
        color: var(--shop-color-main); }
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows > li + li:before {
      color: #fff;
      margin-left: 10px; }
  @media (max-width: 767px) {
    .breadcrumb-shop .breadcrumb-list .breadcrumb-arrows {
      font-size: 12px; } }

.section-breadcrumb {
  position: relative;
  background-image: url(//cdn.hstatic.net/themes/200000931339/1001395789/14/header_banner_category.jpg?v=10);
  background-size: cover;
  background-position: center;
  padding: 150px 0; }
  .section-breadcrumb:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4); }
  .section-breadcrumb .breadcrumb-content {
    position: relative;
    color: #fff; }
    .section-breadcrumb .breadcrumb-content h1 {
      font-size: 60px; }
  @media (max-width: 1199px) and (min-width: 992px) {
    .section-breadcrumb {
      padding: 80px 0; }
      .section-breadcrumb .breadcrumb-content h1 {
        font-size: 40px; } }
  @media (max-width: 991px) {
    .section-breadcrumb {
      padding: 60px 0; }
      .section-breadcrumb .breadcrumb-content h1 {
        font-size: 30px; } }
  @media (max-width: 767px) {
    .section-breadcrumb .breadcrumb-content h1 {
      font-size: 24px;
      margin-bottom: 0; } }

.section-category {
  background: rgba(212, 163, 115, 0.05); }
  .section-category .list-category {
    display: flex;
    flex-flow: wrap;
    gap: 16px; }
    .section-category .list-category .category-item {
      position: relative;
      overflow: hidden;
      border-radius: 20px; }
      .section-category .list-category .category-item a:before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(0deg, #000 0, rgba(255, 255, 255, 0) 60%);
        background-color: rgba(44, 95, 45, 0.3); }
      .section-category .list-category .category-item .item-img {
        text-align: center; }
      .section-category .list-category .category-item .item-detail {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        padding: 30px;
        color: #fff; }
        .section-category .list-category .category-item .item-detail .detail-title {
          font-size: 20px;
          margin-bottom: 30px; }
  @media (min-width: 992px) {
    .section-category .heading-title {
      margin-bottom: 50px; }
    .section-category .list-category .category-item {
      -ms-flex: 0 0 calc(100%/3 - 11px);
      flex: 0 0 calc(100%/3 - 11px);
      max-width: calc(100%/3 - 11px); }
      .section-category .list-category .category-item:nth-child(5n+1), .section-category .list-category .category-item:nth-child(5n + 2) {
        -ms-flex: 0 0 calc(50% - 8px);
        flex: 0 0 calc(50% - 8px);
        max-width: calc(50% - 8px); } }
  @media (max-width: 991px) {
    .section-category .list-category .category-item .item-detail {
      padding: 20px; }
      .section-category .list-category .category-item .item-detail .detail-title {
        font-size: 16px;
        margin-bottom: 15px; } }
  @media (max-width: 767px) {
    .section-category .list-category .category-item {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; } }

.section-category-about {
  position: relative; }
  .section-category-about:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100% + 250px);
    background: rgba(212, 163, 115, 0.2);
    z-index: 0; }
  .section-category-about .banner-about img {
    border-radius: 20px; }
  .section-category-about .list-about {
    border-top: 1px solid rgba(37, 42, 43, 0.2);
    padding-top: 30px;
    display: flex;
    flex-flow: column;
    gap: 20px; }
    .section-category-about .list-about .about-item {
      display: flex;
      gap: 15px; }
      .section-category-about .list-about .about-item .item-icon svg {
        width: 24px;
        height: 24px;
        fill: var(--shop-color-main); }
      .section-category-about .list-about .about-item .item-detail .detail-title {
        font-size: 22px; }
      .section-category-about .list-about .about-item .item-detail .detail-desc {
        color: rgba(37, 42, 43, 0.6); }
  @media (min-width: 1200px) {
    .section-category-about .about-right {
      padding-left: 40px; } }
  @media (max-width: 991px) {
    .section-category-about .banner-about {
      text-align: center;
      margin-bottom: 30px; } }
  @media (max-width: 767px) {
    .section-category-about .list-about .about-item {
      gap: 10px; }
      .section-category-about .list-about .about-item .item-icon svg {
        width: 18px;
        height: 18px; }
      .section-category-about .list-about .about-item .item-detail .detail-title {
        font-size: 16px; } }

.section-category-review {
  position: relative;
  padding: 40px 0; }
  .section-category-review:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: calc(100% - 250px);
    background: rgba(212, 163, 115, 0.1); }
  .section-category-review .heading-title {
    margin-bottom: 60px; }
  .section-category-review .review-bg {
    position: relative;
    color: #ffffff;
    padding: 80px 50px;
    border-radius: 20px;
    overflow: hidden; }
    .section-category-review .review-bg:before, .section-category-review .review-bg:after {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      width: 100%;
      height: 100%; }
    .section-category-review .review-bg:before {
      background-image: url(//cdn.hstatic.net/themes/200000931339/1001395789/14/category_review_bg_img.jpg?v=10);
      background-size: cover;
      background-position: center;
      background-attachment: fixed; }
    .section-category-review .review-bg:after {
      background: rgba(44, 95, 45, 0.8); }
    .section-category-review .review-bg .review-item {
      padding: 30px 40px;
      border: 1px solid;
      border-radius: 20px; }
      .section-category-review .review-bg .review-item .item-desc {
        margin-bottom: 30px;
        line-height: 1.6; }
      .section-category-review .review-bg .review-item .item-info {
        display: flex;
        align-items: center;
        gap: 15px; }
        .section-category-review .review-bg .review-item .item-info .info-avt img {
          max-width: 70px;
          border-radius: 50%; }
        .section-category-review .review-bg .review-item .item-info .info-detail p {
          margin: 0; }
          .section-category-review .review-bg .review-item .item-info .info-detail p.detail-name {
            font-size: 18px;
            font-family: "", sans-serif;
            font-weight: 600; }
          .section-category-review .review-bg .review-item .item-info .info-detail p.detail-position {
            font-size: 13px;
            color: var(--shop-color-main); }
    .section-category-review .review-bg .owl-dots {
      position: absolute;
      left: 0;
      right: 0;
      bottom: -50px;
      text-align: center; }
      .section-category-review .review-bg .owl-dots .owl-dot {
        margin: 0 3px;
        outline: 0; }
      .section-category-review .review-bg .owl-dots .owl-dot span {
        display: flex;
        display: -ms-flex;
        display: -webkit-flex;
        width: 7px;
        height: 7px;
        margin: 5px;
        border-radius: 50%;
        background: rgba(255, 255, 255, 0.5); }
      .section-category-review .review-bg .owl-dots .owl-dot.active span {
        background: #ffffff; }
  @media (max-width: 767px) {
    .section-category-review {
      padding-top: 0; }
      .section-category-review .heading-title {
        margin-bottom: 30px; }
      .section-category-review .review-bg {
        padding: 40px 20px;
        width: calc(100% - 30px); }
        .section-category-review .review-bg .review-item {
          padding: 20px 15px; }
        .section-category-review .review-bg .owl-dots {
          bottom: -40px; } }

.section-category-service {
  background: rgba(212, 163, 115, 0.1); }
  .section-category-service .list-service .item-banner img {
    border-radius: 20px;
    overflow: hidden; }
  .section-category-service .list-service .item-service {
    display: flex;
    align-items: center;
    gap: 30px; }
    .section-category-service .list-service .item-service .item-icon {
      flex: 0 0 140px;
      border-radius: 20px;
      overflow: hidden; }
    .section-category-service .list-service .item-service .item-detail .detail-title {
      font-size: 26px; }
    .section-category-service .list-service .item-service .item-detail .detail-desc {
      margin: 0;
      color: rgba(37, 42, 43, 0.6); }
  @media (min-width: 992px) {
    .section-category-service .heading-title {
      margin-bottom: 60px; } }
  @media (min-width: 1200px) {
    .section-category-service .list-service {
      /*gap: 33%;*/
      position: relative;
      display: grid;
      grid-template-columns: repeat(3, 1fr);
      grid-template-rows: repeat(3, 1fr);
      grid-column-gap: 40px;
      /*grid-row-gap: 40px;*/
      grid-row-gap: 25px;
      align-items: center;
      justify-content: center; }
      .section-category-service .list-service .item-banner {
        grid-column: 2;
        grid-row-start: 1;
        grid-row-end: 4;
        position: relative; }
        .section-category-service .list-service .item-banner a:before {
          background: rgba(255, 255, 255, 0.3);
          content: "";
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 0;
          opacity: 1;
          z-index: 1; }
        .section-category-service .list-service .item-banner:hover a:before {
          height: 100%;
          opacity: 0;
          -webkit-transition: all 400ms linear;
          transition: all 400ms linear; }
      .section-category-service .list-service .item-service:nth-child(even) {
        flex-flow: row-reverse; }
        .section-category-service .list-service .item-service:nth-child(even) .item-detail {
          text-align: right; } }
  @media (max-width: 1199px) {
    .section-category-service .list-service {
      display: flex;
      flex-flow: column;
      align-items: center;
      gap: 20px 0; }
      .section-category-service .list-service .item-banner {
        order: 1; } }
  @media (max-width: 767px) {
    .section-category-service .list-service .item-service {
      gap: 15px; }
      .section-category-service .list-service .item-service .item-icon {
        flex: 0 0 65px;
        border-radius: 8px; }
      .section-category-service .list-service .item-service .item-detail .detail-title {
        font-size: 16px;
        margin-bottom: 5px; }
      .section-category-service .list-service .item-service .item-detail .detail-desc {
        font-size: 14px; } }

.section-category-form {
  position: relative;
  background: rgba(212, 163, 115, 0.1); }
  .section-category-form:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 50%;
    background-image: url(//cdn.hstatic.net/themes/200000931339/1001395789/14/category_form_bg_img.jpg?v=10);
    background-size: cover;
    background-position: center; }
  .section-category-form .heading-title .title1 {
    margin-bottom: 15px; }
  .section-category-form .heading-title .title2 {
    margin-bottom: 20px; }
  .section-category-form .heading-title .desc {
    margin-bottom: 30px; }
  .section-category-form .form-bg {
    padding: 60px;
    background: #fff;
    position: relative;
    border-radius: 20px; }
  .section-category-form .form-banner {
    padding-top: 40px;
    border-top: 1px solid var(--shop-color-border); }
    .section-category-form .form-banner img {
      border-radius: 20px; }
  .section-category-form .form-booking {
    padding: 50px 30px;
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    height: 100%; }
    .section-category-form .form-booking:before {
      content: '';
      position: absolute;
      top: 0;
      right: 0;
      width: 100%;
      height: 100%;
      background-image: url(//cdn.hstatic.net/themes/200000931339/1001395789/14/category_form_bg_form.jpg?v=10);
      background-size: cover;
      background-position: center; }
    .section-category-form .form-booking .contact-form .row {
      margin: 0;
      gap: 20px; }
    .section-category-form .form-booking .contact-form .input-group {
      margin: 0; }
      .section-category-form .form-booking .contact-form .input-group input, .section-category-form .form-booking .contact-form .input-group textarea, .section-category-form .form-booking .contact-form .input-group select {
        border-radius: 20px;
        font-size: 14px;
        color: #5c5c5c;
        outline: none;
        box-shadow: none; }
        .section-category-form .form-booking .contact-form .input-group input::-webkit-input-placeholder, .section-category-form .form-booking .contact-form .input-group textarea::-webkit-input-placeholder, .section-category-form .form-booking .contact-form .input-group select::-webkit-input-placeholder {
          color: #5c5c5c !important; }
        .section-category-form .form-booking .contact-form .input-group input::-moz-placeholder, .section-category-form .form-booking .contact-form .input-group textarea::-moz-placeholder, .section-category-form .form-booking .contact-form .input-group select::-moz-placeholder {
          color: #5c5c5c !important; }
        .section-category-form .form-booking .contact-form .input-group input:-moz-placeholder, .section-category-form .form-booking .contact-form .input-group textarea:-moz-placeholder, .section-category-form .form-booking .contact-form .input-group select:-moz-placeholder {
          color: #5c5c5c !important; }
      .section-category-form .form-booking .contact-form .input-group input, .section-category-form .form-booking .contact-form .input-group select {
        height: 58px; }
      .section-category-form .form-booking .contact-form .input-group select {
        border: 1px solid var(--shop-color-border);
        padding: 0 20px;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none; }
    .section-category-form .form-booking .contact-form .select-group i {
      position: absolute;
      top: 20px;
      right: 20px;
      color: #5c5c5c;
      z-index: 3; }
    .section-category-form .form-booking .contact-form .col-form {
      padding: 0;
      position: relative;
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; }
    .section-category-form .form-booking .contact-form .form-datepicker {
      display: flex;
      flex-flow: wrap;
      gap: 15px 20px; }
      .section-category-form .form-booking .contact-form .form-datepicker > div {
        -ms-flex: 0 0 calc(100%/2 - 10px);
        flex: 0 0 calc(100%/2 - 10px);
        max-width: calc(100%/2 - 10px); }
      .section-category-form .form-booking .contact-form .form-datepicker .form-date {
        display: flex;
        justify-content: space-between;
        align-items: center;
        height: 58px;
        border: 1px solid var(--shop-color-border);
        padding: 0 20px;
        border-radius: 20px;
        background: #fff; }
        .section-category-form .form-booking .contact-form .form-datepicker .form-date label {
          margin: 0;
          color: #5c5c5c; }
        .section-category-form .form-booking .contact-form .form-datepicker .form-date .t-check {
          flex: 0 0 40%;
          margin-left: 10px;
          position: unset;
          text-align: right; }
          .section-category-form .form-booking .contact-form .form-datepicker .form-date .t-check .t-dates {
            position: relative;
            padding: 0;
            height: auto; }
        .section-category-form .form-booking .contact-form .form-datepicker .form-date .t-datepicker-day {
          right: 0;
          left: 0;
          width: 100%; }
    .section-category-form .form-booking .contact-form .btn-booking {
      width: 100%;
      padding: 13px 20px;
      background-color: var(--shop-color-button); }
      .section-category-form .form-booking .contact-form .btn-booking:before {
        background-color: var(--shop-color-main); }
  @media (min-width: 1200px) {
    .section-category-form .form-left {
      padding-right: 40px;
      display: flex;
      flex-flow: column;
      justify-content: space-between; }
    .section-category-form .form-right {
      padding: 0; }
    .section-category-form .form-booking .contact-form .col-form.col-form-12 {
      -ms-flex: 0 0 100%;
      flex: 0 0 100%;
      max-width: 100%; }
    .section-category-form .form-booking .contact-form .col-form.col-form-6 {
      -ms-flex: 0 0 calc(100%/2 - 10px);
      flex: 0 0 calc(100%/2 - 10px);
      max-width: calc(100%/2 - 10px); } }
  @media (max-width: 991px) {
    .section-category-form .form-right {
      margin-top: 20px; } }
  @media (max-width: 767px) {
    .section-category-form {
      padding-bottom: 20px; }
      .section-category-form .heading-title .desc {
        margin-bottom: 20px; }
      .section-category-form .form-bg {
        width: calc(100% - 30px);
        padding: 30px 20px; }
      .section-category-form .form-banner {
        padding-top: 20px; }
      .section-category-form .form-booking {
        padding: 30px 20px; }
        .section-category-form .form-booking .contact-form .row {
          gap: 10px; }
        .section-category-form .form-booking .contact-form .input-group input, .section-category-form .form-booking .contact-form .input-group select, .section-category-form .form-booking .contact-form .input-group textarea {
          font-size: 13px; }
        .section-category-form .form-booking .contact-form .input-group input, .section-category-form .form-booking .contact-form .input-group select {
          height: 40px; }
        .section-category-form .form-booking .contact-form .input-group textarea {
          height: 80px;
          padding: 10px 20px; }
        .section-category-form .form-booking .contact-form .select-group i {
          top: calc(50% - 6px); }
        .section-category-form .form-booking .contact-form .form-datepicker > div {
          -ms-flex: 0 0 100%;
          flex: 0 0 100%;
          max-width: 100%; }
        .section-category-form .form-booking .contact-form .form-datepicker .form-date {
          height: 40px;
          font-size: 13px; }
        .section-category-form .form-booking .contact-form .btn-booking {
          padding: 10px 20px; } }

.section-category-blog {
  padding-top: 40px;
  background: rgba(212, 163, 115, 0.1); }
  .section-category-blog .heading-title .title1 {
    font-size: 14px;
    margin-bottom: 20px; }
  .section-category-blog .heading-title .title2 {
    font-size: 40px;
    margin-bottom: 20px; }
  .section-category-blog .owl-dots {
    position: absolute;
    left: 0;
    right: 0;
    bottom: -50px;
    text-align: center; }
    .section-category-blog .owl-dots .owl-dot {
      margin: 0 3px;
      outline: 0; }
    .section-category-blog .owl-dots .owl-dot span {
      display: flex;
      display: -ms-flex;
      display: -webkit-flex;
      width: 7px;
      height: 7px;
      margin: 5px;
      border-radius: 50%;
      background: rgba(37, 42, 43, 0.5); }
    .section-category-blog .owl-dots .owl-dot.active span {
      background: #252a2b; }
  @media (min-width: 1200px) {
    .section-category-blog .blog-left {
      padding-right: 30px; }
    .section-category-blog .blog-right {
      padding-left: 30px; } }
  @media (max-width: 991px) {
    .section-category-blog .row {
      flex-flow: column-reverse; }
    .section-category-blog .heading-title .title2 {
      font-size: 30px; } }
  @media (max-width: 767px) {
    .section-category-blog .heading-title .title2 {
      font-size: 22px; }
    .section-category-blog .owl-dots {
      bottom: -10px; } }
